Package docker-compose

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See docker-compose in the Fedora Package Database, or go directly to the corresponding spec file.

Upstream

There's an official release that includes Python 3 support.

Links

Fedora 🗹

Package only supports Python 3

RPMs
  • docker-compose-1.15.0-1.fc27
    • /usr/bin/python3
    • python(abi) = 3.6
Links

Dependent packages

None.

Dependency Tree

Project Size

~9.47K total lines of code
~8.67K (92%) Python
(approximation as of 1.5.2-4.fc23)

Dependencies

1 Python 3 only; 15 Released
Package Upstream Fedora
  python-cached_property  
  python-certifi  
  python-colorama  
  python-docker  
  python-dockerpty  
  python-docopt  
  python-idna  
  python-jsonschema   bug (CLOSED RAWHIDE)
  python-pysocks  
  python-requests  
  python-setuptools  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-texttable   bug (CLOSED RAWHIDE)
  python-websocket-client  
  PyYAML  
  python3   🗹 bug (NEW)